features:
  secondary:
    - name: "Notification emails when pipelines are fixed"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/profile/notifications.html#issue--epics--merge-request-events'
      reporter: jyavorska
      stage: verify
      categories:
        - 'Continuous Integration (CI)'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/24309'
      description: |
        GitLab already sends users a notification to update them when a pipeline fails. Now, GitLab can also send a notification to inform users when the pipeline has been fixed. This addition eliminates the need to manually check the status of pipeline builds and gives developers time back in their day.

        Thank you [Jacopo Beschi](https://gitlab.com/jacopo-beschi) for this contribution!
